<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Hyperlinks and Attributes Activity</title>
	</head>
	<body>

		<h2 align="center"><strong>You are at the activity/index page</strong>.</h2>

		<a href="https://place-puppy.com/">
			<img src="https://place-puppy.com/300x300">
		</a>

		<ol type="A">
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>

		</ol>

	</body>
</html>